<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e8b7858d7639e2ec39750981e4a52390">
  <dict>
    <!--2022-05-24 10:51:06.000-->
    <string key="hn_cust_long_vmNum">+32455005000</string>
    <!--2022-05-24 10:51:06.000-->
    <bool key="hn_support_long_vmNum">true</bool>
    <!--2022-05-24 10:51:06.000-->
    <string key="voicemail_carrier">Nethys</string>
    <!--2022-05-24 10:51:06.000-->
    <string key="voicemail_number">5000</string>
    <!--2022-05-24 10:51:06.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
